[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TLazCanvas.AssignedPen

Pen assigned to the canvas.

## Declaration

Source position: lazcanvas.pas line 153

`public property TLazCanvas.AssignedPen : TFPCustomPen read GetAssignedPen write FAssignedPen;`

## Description

These properties are utilized to implement LCLIntf.SelectObject to keep track of which pen/brush/font handle was assigned to this canvas. They are not utilized by TLazCanvas itself.